﻿/*Combined StyleSheets as of 6/24/2013*/
#container {
	margin: 1px auto 15px auto;
	width: 937px;}
#column_main {
	padding: 10px 2px 0px 2px;
	vertical-align: top;
	float: left;
	width: 560px;
	margin: 0px 2px 0px 15px;
	text-align: justify;}
#main_content {
	padding: 10px 2px 0px 2px;
	vertical-align: top;
	float: left;
	width: 770px;
	margin: 10px 2px 0px 10px;
	text-align: justify;}
#column_main h2 {
	font-weight: normal;}
#column_right {
	float: right;
	padding: 5px;
	width: 185px;
	vertical-align: top;
	background-color: #F9F9EC;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: scroll;
	text-align: center;
	margin-top: 10px;}
#column_right a {
	color: #6A6AB4;
	font-weight: normal;}
#column_right p {
	color: #444422;
	margin-top: 0px;
	font-size: 0.9em;
	margin-bottom: 10px;
	text-align: center;
	font-weight: lighter;}
#column_right h2 {
	font-size: medium;
	color: #800000;
	text-align: center;
	font-family: verdana, Geneva, Tahoma, sans-serif;}
#column_right h1 {
	font-weight: bold;
	font-size: medium;
	color: #000000;}
#column_right li {
	text-align: justify;
	padding-top: 2px;
	padding-bottom: 2px;}
#column_right a:hover {
	background-color: #EEEECC;}
#column_left {
	background-position: left bottom;
	width: 120px;
	float: left;
	padding: 10px 5px 10px 10px;
	vertical-align: top;
	background-color: #F9F9EC;
	background-repeat: repeat-x;
	background-attachment: scroll;
	margin-top: 10px;}
#column_left h1 {
	text-align: center;}
#footer {
	clear: both;
	margin: 0;
	padding: 5px;
	color: #FFFFFF;
	font-size: 0.9em;}
/* Styles for DIV tags */
body {
	font-family: Arial;
	font-size: 0.9em;
	padding: 0px 0px 5px 0px;
	color: #FFFFFF;
	font-weight: 700;}
h1 {
	padding: 0px;
	font-size: x-large;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 0px;}
h2 {color: #800080;
	font-size: large;
	font-weight: lighter;
	margin-bottom: 0px;}
h3 {padding: 0px;
	font-size: large;
	color: #444422;
	margin-top: 0px;
	text-align: center;}
h4 {font-size: small;
	color: #555533;
	text-align: center;
	font-weight: bold;
	width: 60px;
	float: left;}
hr {color: #000000;
	width: 80%;}
h6 {margin: 3px;
	font-size: medium;
	color: #800080;
	text-align: left;
	font-weight: bold;
	font-family: verdana, Geneva, Tahoma, sans-serif;}
a {	color: #000000;}
a:hover {	color: #000000;}
li {color: #808080;
	font-weight: Normal;
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;}
ul {margin-left: 2px;
	padding-left: 20px;}
#navigation-main a {
	position: relative;
	z-index: 1000;
	height: 75px;}
#navigation-main a:link {
	font-weight: bold;
	position: relative;
	z-index: 1000;}
#navigation-main a:visited {
	font-weight: bold;}
ul#navigation-1 {
	padding: 0px 0 1px 0;
	list-style: none;
	height: 28px;
	font: 13px verdana, arial, helvetica;
	margin-top: 1px;
	margin-bottom: 0px;
	background-color: #39B000;
	color: #FFFFFF;
	width: 100%;}
ul#navigation-1 li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 1000;
	width: 156px;
	top: 0px;
	left: 0px;
	font-weight: bold;}
ul#navigation-1 li a:link, ul#navigation-1 li a:visited {
	border-width: 2px 2px 0px 2px;
	padding: 4px 0;
	display: block;
	text-align: center;
	text-decoration: none;
	background: #39B000;
	color: #ffffff;
	width: 156px;
	height: 20px;}
ul#navigation-1 li:hover a, ul#navigation-1 li a:hover, ul#navigation-1 li a:active {
	display: block;
	text-align: center;
	text-decoration: none;
	background: #000000;
	color: #ffffff;
	width: 158px;
	height: 20px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left-color: #ffffff;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-color: inherit;
	border-top-style: solid;
	border-top-width: 0px;
	border-right-style: solid;}
div.column-1 {
	width: 260px;
	float: left;
	padding-top: 3px;
	padding-right: 5px;
	margin-left: 5px;
	padding-left: 5px;
	margin-right: 5px;}
div.column-1 span {
	width: 260px;
	float: left;
	height: 0px;
	padding-top: 3px;
	padding-right: 5px;
	margin-left: 5px;
	padding-left: 5px;
	border-right-style: dashed;
	border-right-width: 0.5px;
	border-right-color: #C0C0C0;
	list-style-type: square;}
div.column-2 {
	width: 260px;
	float: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
div.column-3 {
	width: 172px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
div.ind-column {
	width: auto;
	padding: 3px 0px 3px 3px;
	margin-left: 10px;
	float: left;
}
div.large {
	font-weight: 700;
	width: 100%;
}
#navigation {
	height: 35px;
	width: 100%;
}
#breadcrumbs {
	color: #000000;
	font-size: xx-small;
	margin-bottom: 10px;
	padding-bottom: 5px;
	width: 300px;
}
#breadcrumbs span {
	color: #006600;
	font-size: xx-small;
}
#brochure {
	border-style: none;
	width: 120px;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#brochure p {
	font-size: small;
	font-weight: bold;
	text-align: center;
}
#brochure img {
	border-color: 0;
	border-width: 0px;
	border-style: none;
}
#budget p {
	font-size: large;
	font-weight: bold;
	font-family: verdana, Geneva, Tahoma, sans-serif;
}
#budget {
	padding: 2px 10px 2px 10px;
	clip: rect(auto, auto, auto, auto);
	color: #000000;
}
#budget span {
	font-weight: bold;
	font-size: 13px;
	color: #FF0000;
}
#container {
	border-right: 5px solid #666644;
	border-left: 5px solid #666644;
	border-bottom: 5px solid #666644;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
}
#content h2 {
	text-align: left;
	font-weight: bold;
	font-family: verdana, Geneva, Tahoma, sans-serif;
}
#content h1 column-1 span {
	padding-top: 15px;
	margin-left: 10px;
}
#content_container p {
	color: #000000;
	font-weight: 400;
}
#content a:link {
	color: #008000;
}
#contain-image {
	margin: 15px auto 15px auto;
	width: 955px;
	background-image: url('../images/compass.jpg');
	height: 155px;
}
#des-finance {
	text-align: justify;
}
#des-finance b {
	color: #FF0000;
}
#finance {
	text-align: justify;
}
#from  {
	background-color: #46A518;
	margin-bottom: 20px;
}
#from p {
	width: 180px;
	background-color: #46A518;
	padding: 5px;
	font-family: Verdana;
	color: #FFFFFF;
	font-weight: bold;
	font-size: medium;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#from span {
	font-size: x-small;
}
#from a {
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
#footer-link {
	padding: 7px 20px 7px 20px;
	background-color: #008000;
}
#footer-link a {
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;
}
#footer-link p {
	padding: 0px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: .9em;
}
#footer-link a:hover {
	text-decoration: none;
	color: #444422;
}
/* Styles for Right Column */
/* Styles for Left Column */
/* Styles for Master */
#header {
	height: 150px;
	width: 940px;
}
#header #logo {
	border-style: 0;
	border-color: 0;
	border-width: 0px;
	width: 370px;
	float: left;
	height: 143px;
}
#header #slogan {
	width: 335px;
	height: 28px;
	float: left;
	margin-left: 2px;
	margin-top: 100px;
}
#header #slogan h2 {
	background-position: left center;
	color: #000000;
	font: bold medium Tahoma, "trebuchet MS", Sans-serif;
	text-transform: none;
	text-align: left;
	margin-bottom: 1px;
	padding-bottom: 3px;
	padding-top: 1px;
	background-image: url('../images/check.jpg');
	background-repeat: no-repeat;
	margin-left: 20px;
	padding-left: 35px;
	height: 22px;
	width: 289px;
}
#header #phone {
	width: 200px;
	float: left;
	height: 35px;
	padding-top: 45px;
	font-family: arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
}
#header ul {
	position: absolute;
   margin:0; padding: 0;
   list-style:none;
	right: 0; 
	bottom: 6px !important; bottom: 5px;
	font: bold 13px  Arial, 'Trebuchet MS', Tahoma, verdana,  sans-serif;	
}
#header li {
   display:inline;
   margin:0; padding:0;
}
#header a {
	float: left;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
}
#header a span {
	float: left;
	display: block;
	padding: 6px 15px 3px 8px;
	color: #FFF;
}
#header a:hover span {
	color:#FFF;
}
#header a:hover {
   background-position:0% -42px;
}
#image p {
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 4px;
}
#image p {
	color: #008000;
}
#image2 {
	padding: 5px;
	width: 455px;
	float: left;
	margin-left: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808000;
}
#image1 {
	padding: 5px;
	width: 455px;
	float: left;
	margin-left: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808000;
}
#image1 span {
	color: #008000;
	font-weight: bold;
	font-size: medium;
	font-family: arial, Helvetica, sans-serif;
	right: auto;
	left: auto;
}
#image2 span {
	color: #008000;
	font-weight: bold;
	font-size: medium;
	font-family: arial, Helvetica, sans-serif;
	text-align: center;
}
#includes {
	background-color: #187E18;
	border: 0.05px solid #000000;
	height: 45px;
	width: 100%;
}
#includes p {
	color: #FFFFFF;
	font-size: large;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
#includes span {
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
}
#ind-content {
	background-color: #FFFFFF;
}
#ind-content h1 {
	padding-top: 0px;
	text-align: center;
	background-color: #FFFFFF;
}
#ind-hero {
}
#ind-hero p {
	padding: 4px 20px 1px 20px;
	color: #000000;
	font-size: large;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: justify;
}
#mouse p {
	float: left;
	width: 250px;
	font-weight: bold;
}
#media p {
	background-image: url('../images/arrow1.png');
	background-repeat: no-repeat;
	padding-left: 22px;
	margin-top: 20px;
	margin-bottom: 1px;
	width: 99px;
	height: 35px;
	font-size: 0.9em;
}
#media span {
	color: #CC9900;
}
#ob-magazine {
	border: thin solid #800080;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 70px;
}
#ob-deliver {
	border: medium solid #800080;
	margin: 0px;
	font-size: medium;
	padding: 5px;
	text-align: center;
	display: block;
	background-color: #FFFFFF;
	color: #800080;
}
#ob-video {
	display: block;
	margin-left: 5px;
	width: 100%;
	margin-right: 5px;
}
#special {
	border: thin solid #000000;
	background-color: #39B000;
	color: #FFFFFF;
	font-size: x-large;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
}
#para p {
	font-size: medium;
}
#rssfeed h3 {
	padding-top: 10px;
	padding-bottom: 10px;
}
#specifications  {
	float: right;
	margin: 2px 0px 2px 10px;
	width: 280px;
	text-align: right;
}
#sidebar {
	font-size: xx-small;
	background-color: #F9F9EC;
	background-repeat: no-repeat;
	width: 125px;
}
#sidebar span {
	font-size: xx-small;
}
#sidebar ul.sidemenu li {
	margin-left: 5px;
	list-style-image: url('../images/gr-arrow.gif');
	list-style-type: none;
	list-style-position: outside;
}
#sidebar ul.sidemenu a {
	color: #333;
	font-weight: bold;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
}
#sidebar ul.sidemenu a:hover {
	padding: 2px 5px 2px 10px;
	background: #f2f2f2;
	color: #CC3300;
	border-left: 4px solid #E68348;
	border-style: none;
	width: 88px;
}
#sidebar-r h2 {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #800000;
	font-weight: 500;
	font-size: large;
}
#sidebar-r p {
	text-align: justify;
	font-size: medium;
	color: #444422;
	padding-right: 5px;
	padding-left: 5px;
}

/*Navigation*/
#sidebar-r h2 span {
	font-size: medium;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #000000;
	font-weight: bold;
}
#navigation-1 #mobile a {
	text-decoration: none;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #000000;
	border-style: none;
}
#sidebar #seventy a {
	color: #008000;
	font-weight: bold;
}
#sidebar #fifty a {
	color: #008000;
	font-weight: bold;
}
#sidebar #forty a {
	color: #008000;
	font-weight: bold;
}
.design-tbspan {
	color: #000000;
	margin-bottom: 15px;
	text-align: center;
	font-size: medium;
}
.design-tbhead {
	margin-left: 25px;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-bottom-color: #800080;
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: 600;
	width: 97%;
	margin-top: 25px;
}
.design-options {
	font-size: 14px;
	color: #000000;
	font-weight: 500;
}
.blog-href {
	color: #800080;
	font-style: italic;
	font-size: small;
}
.head {
	font-size: large;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
#sidebar #ga54 a {
	color: #008000;
	font-weight: bold;}
#sidebar #thirty4 a {
	color: #008000;
	font-weight: bold;
}
#sidebar #fortyfive a {
	color: #008000;
	font-weight: bold;
}
#sidebar #sixty3b a {
	color: #008000;
	font-weight: bold;
}
#sidebar #fifty2B a {
	color: #008000;
	font-weight: bold;
}
#sidebar #sixty a {
	color: #008000;
	font-weight: bold;
}
#sidebar #sixty2b a {
	color: #008000;
	font-weight: bold;
}
#sidebar #sixty4 a {
	color: #008000;
	font-weight: bold;
}
.sidebar-block {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #008000;
}
.sidebar-head {
	color: #000000;
	font-size: large;
	font-weight: bold;
	font-family: arial, Helvetica, sans-serif;
	text-align: center;
	width: 120px;
}
.sidebar-font {
	color: #FFFFFF;
	font-weight: bold;
}
.img-left {
	display: block;
	clip: rect(auto, auto, auto, auto);
	float: left;
	padding-right: 10px;
}
.clear {
	display: block;
	height: 0px;
	width: 100%;
	clear: both;
}
.centre {
	text-align: center;
}
.img-centre {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-style: none;
	border-width: 0px;
}
.img-right {
	text-align: right;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-style: none;
	border-width: 0px;
	float: right;
}
.linespace {
	height: 5px;
}
.media-rss img {
	border-style: none;
	margin-top: 4px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
}
.media-rss {
	float: left;
	padding-top: 1px;
	margin-top: 20px;
	padding-bottom: 1px;
	margin-bottom: 20px;
	height: 55px;
	width: 100%;
}
.media-plus {
	border-style: none;
	float: left;
	padding-top: 1px;
	margin-top: 20px;
	padding-bottom: 1px;
	margin-bottom: 20px;
	height: 35px;
	text-align: center;
	width: 100%;
}
.media-fb {
	border-style: none;
	float: left;
	padding-top: 2px;
	margin-top: 2px;
	margin-left: 2px;
	background-repeat: no-repeat;
	width: 189px;
	height: 100px;
}
.spec {
	width: 140px;
	float: left;
	height: 35px;
}
.font-white{
	color: #FFFFFF;
	font-weight: bold;
}
.model-1 {
	background-position: left;
	float: left;
	width: 275px;
	padding-top: 0px;
	background-image: url('../images/paw.gif');
	background-repeat: no-repeat;
}
.model-2 {
	float: left;
	margin-left: 200px;
	font-size: small;
	width: 250px;
}
.click-arrow {
	font-size: small;
	color: #000000;
	text-decoration: underline;
	text-align: center;
}
.para {
	margin-right: 40px;
	margin-left: 40px;
}
.cover {
	font-size: medium;
	color: #187E18;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;
}
.des-title span {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: medium;
}
.des-title {
	border: thin solid #000000;
	width: 110px;
	float: left;
	text-align: center;
	background-color: #39B000;
	height: 100px;
	padding-bottom: 0px;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
}
.des-p {
	width: 350px;
	float: left;
	text-align: justify;
	margin-top: -40px;
	margin-left: 200px;
}
.des-lot {
	background-position: left;
	background-color: #000000;
	color: #FFFFFF;
	height: 55px;
	width: 100%;
	font-size: medium;
	padding-bottom: 10px;
	background-image: url('../images/ph4.png');
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-top: 10px;
}
.des-lot span {
	color: #FFFFFF;
	font-size: medium;
	font-weight: Bold;
	padding-left: 45px;
}

/*THIS IS THE START OF ANY NEW STYLES ADDED AS OF 6/24/2013*/
/* header */
/* menu tabs */
/* Commented Backslash Hack hides rule from IE5-Mac \*/

/* End IE5-Mac hack */
/* end menu tabs */
.des-blocks span {
	font-family: arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.des-blocks p {
	padding: 10px;
	height: 257px;
	width: 255px;
	float: left;
	text-align: center;
}
.ob-kit {
	margin-top: 30px;
}
.ga-model {
	padding: 10px;
	background-color: #187E18;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.ind-col1 {
	width: 199px;
	margin-left: 0px;
	margin-right: 9px;
	float: left;
	height: 460px;
	display: block;
	margin-top: 10px;
}
.ind-col1 p {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	text-align: justify;
	width: 198px;}
.ind-col2 {
	width: 200px;
	margin-right: 10px;
	float: left;
	height: 460px;
	display: block;
	font-weight: normal;
	color: #000000;
	margin-top: 10px;}
.ind-col2 p {
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	text-align: justify;
	width: 198px;}
.ind-font {
	color: #000000;
	font-weight: bold;
	font-variant: small-caps;
	font-size: medium;}
.ind-col4 {
	width: 300px;
	float: left;
	margin-left: 15px;
	height: 430px;
	display: block;
	margin-top: 15px;}
.ind-red {
	color: #FF0000;
	font-weight: bolder;
	font-size: small;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin-top: 10px;}
.ind-height {
	height: 35px;}
.ind-col1 span {
	font-size: 11px;}
.ind-bord {
	margin-top: 20px;}
.ind-banner {
	height: 460px;
	width: 952px;}
.ind-banner p {
	font-size: 14px;
	color: #000000;
	font-weight: normal;}
.ind-play {
	color: #008000;
	font-size: medium;
	text-align: center;
	font-weight: bold;}
.header4 {
	width: 100%;
	margin-left: 2px;}
.logob {
	border-style: 0;
	border-color: 0;
	border-width: 0px;}
.date {
	color: #008000;
	font-size: small;
	font-style: italic;
	margin-top: 0px;}
.width {
	width: 30em;}
.form {
	width: 350px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: normal;}
.topic1 {
	width: 650px;
	color: #000000;
	float: left;
	font-weight: normal;
	margin-left: 20px;
}
.topic2 {
	width: 325px;
	color: #000000;
	float: left;
	font-weight: normal;
	margin-left: 20px;
}
.topic3 {
	width: auto;
	color: #000000;
	float: left;
	font-weight: normal;
	margin-left: 20px;
}
.image {
	margin-top: 0px;
	border-left-style: solid;
	border-left-width: 10px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 10px;
	border-right-color: #000000;
	width: 910px;
	height: 150px;
	margin-left: 3px;}
.phone {
	font-size: xx-large;	float: right;	color: #008000;}
.turnkey {
	font-size: x-small;
	font-weight: normal;
	color: #800080;}
.justified {
	text-align: justify;}
.faq-6 {
	background-color: #F9F9EC;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 25px;
	margin-top: 0px;
	margin-bottom: 0px;}
.help {
	padding-left: 25px;}
.help span {
	padding-left: 25px;}
.left-bor {
	height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;}
.wow1 {
	height: 565px;}
.gal-col-4 {
	float: left;
	margin-left: 20px;}
.gal-col-4a {
	width: 438px;
	float: left;
	margin-left: 20px;
	margin-right: 10px;
	color: #000000;
	text-decoration: underline;
	text-transform: capitalize;
	text-align: center;}
.gal-col-5 {
	width: 438px;
	float: Left;
	margin-left: 5px;
	margin-right: 15px;}
.gal-col-5a {
	width: 438px;
	float: left;
	margin-left: 20px;
	color: #000000;
	text-transform: capitalize;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;}
.gal-para {
	color: #008000;
	font-weight: normal;
	padding-left: 100px;
	padding-right: 100px;
	margin: 5px;}
.gal-col-4Copy {
	width: 438px;
	float: left;
	margin-right: 5px;
	margin-left: 20px;}
.check2 {
	margin: 25px 0px 0px 45px;
	border-style: 0;
	border-color: 0;}
.check3 {
	border-style: 0;
	border-color: 0;
	margin-left: 45px;}
h2 #h2img {
	color: #008000;
	font-size: large;
	font-weight: bold;}
.mobContactInfo{display: none;}
.homeTopTxtMob{display: none;}
.slogan {
	margin-top: 100px;}
.lockup {
	font-size: x-small;
	color: #000000;
	text-align: center;
	font-weight: bold;}
.des-title p {
	font-size: medium;}
.topic2 {
	width: 350px;
	color: #000000;
	float: left;
	font-weight: normal;
	margin-left: 40px;}
.iframe {
	border-style: 0;
	border-color: 0;
	width: 65px;
	margin-left: 30px;
	border-width: 0px;
	}
.info {
	color: #800080;
	font-family: Arial, Helvetica, sans-serif;
}
/*model sidebar*/
